                @charset "utf-8";
                body {
                    background: #f3f3f3;
                }
                
                .banner img {
                    display: block;
                    width: 100%;
                }
                /* 分页 */
                
                .pagination {
                    text-align: center;
                    font-size: 0;
                    padding-top: 50px;
                }
                
                .pagination a {
                    display: inline-block;
                    border: 1px solid #dcdcdc;
                    padding: 0 12px;
                    height: 35px;
                    font-size: 14px;
                    line-height: 35px;
                    text-align: center;
                    color: #666;
                    margin: 0 7px;
                }
                
                .pagination a.active {
                    background: #004980;
                    color: #fff;
                    border: 1px solid #004980;
                }
                
                .pagination a:hover {
                    background: #9b0c14;
                    color: #fff;
                    border: 1px solid #9b0c14;
                }
                
                .pagination span {
                    display: inline-block;
                    font-size: 14px;
                }
                
                .ny-t {
                    position: relative;
                    background: #fff;
                }
                /* 当前位置 */
                
                .position {
                    float: left;
                    font-size: 0;
                    line-height: 70px;
                }
                
                .position span {
                    color: #999;
                    font-size: 12px;
                    vertical-align: middle;
                }
                
                .position img {
                    height: 16px;
                    vertical-align: middle;
                    margin-right: 5px;
                }
                
                .position a {
                    font-size: 12px;
                    color: #333333;
                    margin: 0 5px;
                    vertical-align: middle;
                }
                
                .position a:hover {
                    color: #0166b3;
                }
                
                .ny-lnav {
                    float: right;
                }
                
                .ny-lnav ul li {
                    float: left;
                    padding: 0 40px;
                    border-right: 1px solid #e8e8e8;
                    line-height: 70px;
                }
                
                .ny-lnav ul li:first-child {
                    border-left: 1px solid #e8e8e8;
                }
                
                .ny-lnav ul li a {
                    font-size: 16px;
                    color: #333333;
                }
                
                .ny-lnav ul li a:hover {
                    color: #004980;
                }
                
                .nymain {
                    border-top: 1px solid #e8e8e8;
                    padding-top: 55px;
                }
                
                .ny-btit {
                    text-align: center;
                }
                
                .ny-btit h3 {
                    color: #000000;
                    font-size: 36px;
                    line-height: 36px;
        
                    background-position: 50.2% bottom;
                    font-family: 楷体;
                }
                
                .ny-btit p {
                    font-size: 14px;
                    color: #ababab;
                    margin-top: 10px;
                }
                
                .ny-imgs {
                    overflow: hidden;
                    padding: 30px 0 60px 0;
                }
                
                .ny-imgs li {
                    float: left;
                    width: 22.6%;
                    margin-left: 3.2%;
                }
                
                .ny-imgs li:hover .ny-imgs-info {
                    background: #004980;
                }
                
                .ny-imgs li:hover .ny-imgs-info p {
                    color: #fff;
                }
                
                .ny-imgs li:first-child {
                    margin-left: 0;
                }
                 .ny-imgs .first_li{
                    margin-left: 0;
                }

                .ny-imgs li a {
                    display: block;
                }
                
                .ny-imgs li a .pic {
                    padding-top: 66.7%;
                }
                
                .ny-imgs-date {
                    position: absolute;
                    left: 25px;
                    top: 0;
                }
                
                .ny-imgs-date {
                    width: 56px;
                    height: 62px;
                    text-align: center;
                    background: url(../images/ny-img-date.png) no-repeat;
                    background-size: 100% 100%;
                    color: #fff;
                }
                
                .ny-imgs-date p {
                    font-size: 24px;
                    line-height: 30px;
                    padding-top: 5px;
                }
                
                .ny-imgs-date span {
                    display: block;
                    font-size: 12px;
                    line-height: 20px;
                }
                
                .ny-imgs-info {
                    background: #fff;
                    padding: 20px 15px;
                    transition: all 0.3s;
                }
                
                .ny-imgs-info p {
                    font-size: 14px;
                    line-height: 24px;
                    color: #333333;
                    height: 48px;
                    overflow: hidden;
                }
                
                .ny-imgs-info img {
                    display: block;
                    margin: 10px auto 0 auto;
                }
                
                .ny-lists {
                    padding-top: 40px;
                    border-top: 3px solid #e4e4e4;
                }
                
                .ny-lists li a {
                    display: block;
                    padding-left: 25px;
                    padding-right: 25px;
                    padding-top: 30px;
                    padding-bottom: 30px;
                    border-bottom: 1px dashed #e4e4e4;
                    position: relative;
                    transition: all 0.3s;
                }
                
                .ny-lists li a span {
                    display: block;
                    font-size: 24px;
                    line-height: 24px;
                    color: #aaaaaa;
                }
                
                .ny-lists li a h4 {
                    font-size: 18px;
                    font-weight: 600;
                    color: #333333;
                    overflow: hidden;
                    white-space: nowrap;
                    text-overflow: ellipsis;
                    margin: 15px 0 5px 0;
                }
                
                .ny-lists li a p {
                    font-size: 14px;
                    line-height: 24px;
                    color: #999999;
                    overflow: hidden;
                    white-space: nowrap;
                    text-overflow: ellipsis;
                }
                
                .ny-lists-more {
                    position: absolute;
                    right: 0;
                    top: 0;
                    width: 100px;
                    height: 100%;
                    background: #004980 url(../images/eyes.png) no-repeat;
                    background-position: center center;
                    opacity: 0;
                    transition: all 0.3s;
                }
                
                .ny-lists li a:hover {
                    background: #fff;
                    padding-right: 120px;
                    border-color: transparent;
                }
                
                .ny-lists li a:hover .ny-lists-more {
                    opacity: 1;
                }
                
                .ny-lists li a:hover span {
                    color: #004980;
                }
                
                .ny-lists li a:hover h4 {
                    color: #004980;
                }
                /* 图片列表 */
                
                .pic-lts ul {
                    overflow: hidden;
                }
                
                .pic-lts ul li {
                    box-sizing: border-box;
                    padding: 30px;
                    float: left;
                    width: 22.6%;
                    margin-left: 3.2%;
                    background: #fff;
                    border: 1px solid #e4e4e6;
                    margin-top: 40px;
                    transition: all 0.3s;
                }
                
                .pic-lts ul li:hover {
                    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
                }
                
                .pic-lts ul li:nth-child(4n+1) {
                    margin-left: 0;
                }
                
                .pic-lts ul li a {
                    display: block;
                }
                
                .pic-lts ul li a .pic {
                    padding-top: 141.36%;
                }
                
                .pic-lts ul li a p {
                    text-align: center;
                    color: #333333;
                    font-size: 24px;
                    margin-bottom: 25px;
                    font-family: 楷体;
                    /* overflow: hidden; */
                    white-space: nowrap;
                }
                
                .art-tit {
                    padding: 20px 0 45px 0;
                    border-bottom: 2px solid #d4d4d4;
                }
                
                .art-tit h3 {
                    font-size: 24px;
                    text-align: center;
                }
                
                .art-tit p {
                    margin-top: 20px;
                    font-size: 0;
                    text-align: center;
                }
                
                .art-tit p img {
                    vertical-align: middle;
                }
                
                .art-tit p span {
                    vertical-align: middle;
                    font-size: 12px;
                    color: #999;
                    margin-left: 10px;
                }
                
                .art-body {
                    padding: 25px 0;
                }
                
                .art-body p {
                    margin-top: 35px;
                    font-size: 16px;
                    line-height: 30px;
                    color: #333333;
                }
                
                .art-body img {
                  /**  display: block;**/
                    max-width: 80%;
                      
                }
                
                .pnext {
                    padding-top: 50px;
                    overflow: hidden;
                }
                
                .pnext p {
                    background: #fff;
                    line-height: 40px;
                    font-size: 14px;
                    color: #333;
                    max-width: 45%;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    padding: 0 20px;
                }
                
                .pnext p a {
                    color: #004980;
                }
                
                .pnext p:first-child {
                    float: left;
                }
                
                .pnext p:first-child+p {
                    float: right;
                }
                
                @media screen and (max-width: 1400px) {
                    .pic-lts ul li a p {
                        font-size: 18px;
                    }
                }
                
                @media screen and (max-width: 1024px) {
                    .ny-menu img {
                        display: block;
                        height: 20px;
                        margin-top: 15px;
                    }
                    .position {
                        line-height: 50px;
                    }
                    .ny-lnav ul {
                        display: none;
                        position: absolute;
                        right: 0;
                        left: 0;
                        padding: 0 30px;
                        top: 50px;
                        background: rgba(0, 73, 128, 0.9);
                        text-align: center;
                        z-index: 9;
                    }
                    .ny-lnav ul li {
                        float: none;
                        padding: 0;
                        line-height: 50px;
                        border: none;
                    }
                    .ny-lnav ul li:first-child {
                        border: none;
                    }
                    .ny-lnav ul li a {
                        font-size: 14px;
                        white-space: nowrap;
                        color: #fff;
                    }
                    .pic-lts ul li:nth-child(4n+1) {
                        margin-left: 1.66%;
                    }
                    .pic-lts ul li {
                        width: 30%;
                        margin-left: 1.66%;
                        margin-right: 1.66%;
                    }
                    .pic-lts ul li a p {
                        font-size: 14px;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        margin-bottom: 15px;
                    }
                    .art-tit h3 {
                        font-size: 20px;
                        line-height: 30px;
                    }
                    .pnext {
                        padding-top: 20px;
                    }
                    .pnext p:first-child {
                        float: none;
                        max-width: 100%;
                    }
                    .pnext p:first-child+p {
                        float: none;
                        max-width: 100%;
                        margin-top: 10px;
                    }
                }
                
                @media screen and (max-width:768px) {
                    .nymain {
                        padding: 30px 10px;
                    }
                    .nymain .leftNav {
                        float: none;
                        width: auto;
                    }
                    .ny-right {
                        float: none;
                        width: auto;
                        padding: 15px;
                        margin-top: 20px;
                    }
                    .pagination {
                        padding-top: 50px;
                    }
                    .pagination a {
                        padding: 0 5px;
                        height: 20px;
                        line-height: 20px;
                        font-size: 12px;
                        margin: 0 3px;
                    }
                    .ny-btit h3 {
                        font-size: 24px;
                        line-height: 24px;
                        background-size: 6px auto;
                    }
                    .ny-btit p {
                        font-size: 12px;
                        line-height: 15px;
                        margin-top: 5px;
                    }
                    .ny-imgs {
                        padding: 20px 0 30px 0;
                    }
                    .ny-imgs li {
                        width: 46%;
                        margin-left: 2%;
                        margin-right: 2%;
                        margin-top: 10px;
                        margin-bottom: 10px;
                    }
                    .ny-imgs li:first-child {
                        margin-left: 2%;
                    }
                    .ny-imgs-date {
                        width: 50px;
                        left: 10px;
                        height: auto;
                    }
                    .ny-imgs-date p {
                        font-size: 20px;
                        line-height: 25px;
                        padding: 0;
                    }
                    .ny-imgs-date span {
                        padding-bottom: 5px;
                    }
                    .ny-imgs-info {
                        padding: 15px 5px;
                    }
                    .ny-imgs-info p {
                        font-size: 12px;
                        line-height: 20px;
                        height: 40px;
                    }
                    .ny-lists {
                        padding-top: 20px;
                    }
                    .ny-lists li a {
                        padding: 15px 0 15px 5px;
                    }
                    .ny-lists li a span {
                        font-size: 20px;
                    }
                    .ny-lists li a h4 {
                        font-size: 14px;
                    }
                    .ny-lists li a p {
                        font-size: 12px;
                        line-height: 20px;
                    }
                    .ny-lists li a:hover {
                        padding-right: 70px;
                    }
                    .ny-lists-more {
                        width: 70px;
                    }
                    .pic-lts ul li {
                        margin-top: 20px;
                        padding: 15px;
                    }
                    .art-tit {
                        padding: 0 0 30px 0;
                    }
                    .art-tit h3 {
                        font-size: 16px;
                    }
                    .art-tit p {
                        margin-top: 10px;
                    }
                    .art-body p {
                        font-size: 14px;
                        margin-top: 20px;
                    }
                    .pnext p {
                        font-size: 12px;
                    }
                }
                
                @media screen and (max-width:480px) {
                    .ny-imgs li {
                        width: auto;
                        float: none;
                        margin-left: 0;
                        margin-right: 0;
                    }
                    .ny-imgs li:first-child {
                        margin-left: 0;
                    }
                    .ny-imgs-info p {
                        height: auto;
                        overflow: hidden;
                        white-space: nowrap;
                        text-overflow: ellipsis;
                    }
                    .pic-lts ul li {
                        width: 48%;
                        margin-left: 1%;
                        margin-right: 1%;
                        padding: 10px;
                    }
                    .pic-lts ul li:nth-child(4n+1) {
                        margin-left: 1%;
                    }
                    .pic-lts ul li a p {
                        font-size: 12px;
                        margin-bottom: 5px;
                    }
                }
                
                @media screen and (max-width:320px) {}
